image:
  tag: 7.5.0-alpine

ingress:
  enabled: true
  host: "varnish.mapk2o.k8s-local"
  ingressClass: "nginx-local"
  annotations:
    nginx.ingress.kubernetes.io/default-backend: output-gateway-mapk2o

resources:
  limits:
    cpu: 250m
    memory: 200Mi
  requests:
    cpu: 50m
    memory: 150Mi

varnishSize: 150M

vcl:
   default.vcl: |-
     vcl 4.1;
     
     sub vcl_backend_response {
         set beresp.ttl = 24h;
     }
     
     backend default {
         .host = "output-gateway-mapk2o.mapk2o.svc.cluster.local";
         .port = "3000";
     }
